.institutional-section {
  //margin-top: 4rem;
  .arrivals__title .line{
    border: 1px solid rgb(0, 0, 0);
    opacity: 0.7;
  }
  .arrivals__title{
    margin-top: 5rem;
    @include sm(){
      margin-top: 50px;
    }
  }
  .arrivals__title p{
    color: rgb(0, 0, 0);
    text-transform: none;
    font-family: 'RALEWAY-BOLD' !important;
  }
  .titles {
    text-align: center;
    margin-bottom: 20px;

    h1 {
      font-weight: bold;
    }
    h2 {
      color: $grey-font;
      font-weight: 400 !important;
      margin-top: 2rem;
      font-size: 1.6rem;
    }

    > img {
      height: 90px;
    }
  }

  .arrow {
    @include sm() {
      margin: 0 0 0 1.3rem;
      padding: 0.5rem;
    }

    &-step {
      margin-top: 40px;
      filter: invert(1);
      @include sm() {
        margin-top: 5px;
      }
    }
  }

  .steps {
    @include flex();
    flex-flow: row wrap;
    justify-content: space-around;
    margin-top: 3rem;

    @include sm() {
      flex-direction: column;
    }

    .step {
      @include flex(column, normal, center, nowrap);
      padding: 0.5rem;
      margin: 1rem;
      position: relative;

      @include sm() {
        margin: 0;
        flex-direction: column;
        display: flex;
        flex-direction: row;
        flex-wrap: nowrap;
      }

      img {
        margin-bottom: 2rem;
        //filter: invert(1);
        @include sm() {
          height: 50px;
          margin-right: 1rem;
          margin-bottom: 0;
        }
      }

      .step-number {
        background: $grey-font;
        @include circle();
        width: 3.5rem;
        height: 3.5rem;
        text-align: center;
        font-size: 1.8rem;
        font-weight: bold;
        line-height: 3.6rem;
        color: $white;
        position: absolute;
        top: 0;
        left: 0;
      }

      h3 {
        font-size: 1.8rem;
      
        text-align: center;

        @include sm() {
          text-align: left;
        }
      }

      div {
        display: flex;
        flex-direction: column;
        align-items: center;

        @include sm() {
          align-items: flex-start;
        }
      }

      p {
        font-size: 1.6rem;
        text-align: center;
        width: 100%;
        max-width: 200px;
        color: rgb(0, 0, 0);
        @include sm() {
          max-width: 100%;
          text-align: start;
        }
      }
    }

    .arrow{
      filter: invert(1);
    }
  }

  .bottom-container {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    margin-bottom: 20px;
    margin-top: 20px;

    @include sm() {
      padding: 0 0 0 13px;
    }

    p {
      margin-left: 10px;
      font-size: 1.6rem;
    

      @include sm() {
        font-size: 1.4rem;
      }
    }
  }
}

// .como-comprar{
//   height: 80vh;
//   background-image: url(/content/images/background-contacto-desktop.jpg);
//   background-position: center left;
//   background-repeat: no-repeat;

//   @include sm(){
//     background-image: url(/content/images/background-contacto-mobile.jpg);
//     background-position: top;
//   }
// }
